<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Curriculum Vitae Tinirau Tematahotoa</title>
    <link rel="icon" href="assets/users/photo-2.jpg">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
    <link href="css/aos.css" rel="stylesheet">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="styles/main.css" rel="stylesheet">
  </head>
  <body id="top">
    <header>
      <div class="profile-page sidebar-collapse">
        <nav class="navbar navbar-expand-lg fixed-top navbar-transparent bg-info" color-on-scroll="400">
          <div class="container">
            <div class="navbar-translate"><a class="navbar-brand" href="#" rel="tooltip">Curriculum Vitae</a>
              <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-bar bar1"></span><span class="navbar-toggler-bar bar2"></span><span class="navbar-toggler-bar bar3"></span></button>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation">
              <ul class="navbar-nav">
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#about">À propos</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#skill">Compétence</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#portfolio">Portfolio</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#experience">Expériences</a></li>
                <li class="nav-item"><a class="nav-link smooth-scroll" href="#contact">Coordonnées</a></li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="page-content">
      <div>
<div class="profile-page">
  <div class="wrapper">
    <div class="page-header page-header-small" filter-color="green">
      <div class="page-header-image" data-parallax="true" style="background-image: url('assets/bg-header.jpg');"></div>
      <div class="container">
        <div class="content-center">
          <div class="cc-profile-image"><a href="#"><img src="assets/users/photo-2.jpg" alt="Image"/></a></div>
          <div class="h2 title">Tematahotoa Tinirau</div>
          <p class="category text-white">Développeur web (back end)</p>
        </div>
      </div>
      <div class="section">
        <div class="container">
          <div class="button-container">
            <a class="btn btn-default btn-round btn-lg btn-icon" href="https://www.facebook.com/teraiapiti.tematahotoa" rel="tooltip" title="Me suivre sur Facebook"><i class="fa fa-facebook"></i></a>
            <a class="btn btn-default btn-round btn-lg btn-icon" href="https://github.com/JhaSYKO" rel="tooltip" title="Me suivre sur Github"><i class="fa fa-github"></i></a>
            <a class="btn btn-default btn-round btn-lg btn-icon" href="https://gitlab.com/Tematahotoa.tinirau" rel="tooltip" title="Me suivre sur Gitlab"><i class="fa fa-gitlab"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="about">
  <div class="container">
    <div class="card" data-aos="fade-up" data-aos-offset="10">
      <div class="row">
        <div class="col-lg-6 col-md-12">
          <div class="card-body">
            <div class="h4 mt-0 title">À propos de moi</div>
            <p>Bonjour! Je me présente Tinirau Tematahotoa développeur web orienté plus sur du back end.</p>
            <p>
              J'aime les défis, les challenges. Il existe une multitude de solutions aux problèmes auquels l'on doit faire face en développement web, étant un grand fénéant, la meilleur solution est celle qui répond directement au problème. De la façon la plus éfficace et optimisé possible.
            </p>
          </div>
        </div>
        <div class="col-lg-6 col-md-12">
          <div class="card-body">
            <div class="h4 mt-0 title">Information</div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Email:</strong></div>
              <div class="col-sm-8">tematahotoa.tini@gmail.com</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Téléphone:</strong></div>
              <div class="col-sm-8">87.79.39.25</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Adresse:</strong></div>
              <div class="col-sm-8">Papara pk 36,200 coté montagne</div>
            </div>
            <div class="row mt-3">
              <div class="col-sm-4"><strong class="text-uppercase">Langue:</strong></div>
              <div class="col-sm-8">Francais, Tahitien, Anglais</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="skill">
  <div class="container">
    <div class="h4 text-center mb-4 title">Compétences professionnelles</div>
    <div class="card" data-aos="fade-up" data-aos-anchor-placement="top-bottom">
      <div class="card-body">
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-info"><span class="progress-badge">HTML</span>
              <div class="progress">
                <div class="progress-bar progress-bar-info" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div><span class="progress-value">80%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-info"><span class="progress-badge">CSS</span>
              <div class="progress">
                <div class="progress-bar progress-bar-info" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 50%;"></div><span class="progress-value">50%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-info"><span class="progress-badge">JavaScript</span>
              <div class="progress">
                <div class="progress-bar progress-bar-info" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 70%;"></div><span class="progress-value">70%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-info"><span class="progress-badge">Angular</span>
              <div class="progress">
                <div class="progress-bar progress-bar-info" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 70%;"></div><span class="progress-value">70%</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <div class="progress-container progress-info"><span class="progress-badge">Bootstrap</span>
              <div class="progress">
                <div class="progress-bar progress-bar-info" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;"></div><span class="progress-value">90%</span>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="progress-container progress-info"><span class="progress-badge">Laravel</span>
              <div class="progress">
                <div class="progress-bar progress-bar-info" data-aos="progress-full" data-aos-offset="10" data-aos-duration="2000" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 90%;"></div><span class="progress-value">90%</span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-6 ml-auto mr-auto">
        <div class="h4 text-center mb-4 title">Portfolio</div>
        <div class="nav-align-center">
          <ul class="nav nav-pills nav-pills-primary" role="tablist">
            <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#web-development" role="tablist"><i class="fa fa-laptop" aria-hidden="true"></i></a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="tab-content gallery mt-5">
      <div class="tab-pane active" id="web-development">
        <div class="ml-auto mr-auto">
          <div class="row">
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="http://wea.ccism.1click.pf/#/">
                  <figure class="cc-effect"><img src="assets/wea.JPG" class="w-100" alt="Image"/>
                    <figcaption>
                      <div class="h4">Projet Wea</div>
                      <p>Web app - API</p>
                    </figcaption>
                  </figure></a>
                </div>
            </div>
            <div class="col-md-6">
              <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom"><a href="http://barry.ccism.1click.pf/foodMoon/#/login">
                  <figure class="cc-effect"><img src="assets/vope.JPG" alt="Image"/>
                    <figcaption>
                      <div class="h4">Project Vope</div>
                      <p>Web app -API</p>
                    </figcaption>
                  </figure></a>
                </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="experience">
  <div class="container cc-experience">
    <div class="h4 text-center mb-4 title">Expériences</div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-experience-header">
            <p>Mai 2020 - Site web de notre formation</p>
            <div class="h5">WEA</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Api Laravel</div>
            <p>J'ai développé l'entièreté de l'api. J'ai beaucoup aimé les défis qu'a apporté ce challenge, de magnifiques expériences. Ce projet a pu améliorer mes compétences en élaboration de base de données ainsi que la création de méthodes de requête api plus complexes. La nouveauté sur ce projet a été de mettre en place la barre de recherche par mots clés, une première pour moi.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section">
  <div class="container cc-education">
    <div class="h4 text-center mb-4 title">Education</div>
    <div class="card">
      <div class="row">
        <div class="col-md-3 bg-primary" data-aos="fade-right" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body cc-education-header">
            <p>2018 - 2019</p>
            <div class="h5">Baccalauréat</div>
          </div>
        </div>
        <div class="col-md-9" data-aos="fade-left" data-aos-offset="50" data-aos-duration="500">
          <div class="card-body">
            <div class="h5">Comptabilité et Finance des Entreprises</div>
            <p class="category">Lycée polyvalent de Papara</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="section" id="contact">
  <div class="cc-contact-information">
    <div class="container">
      <div class="cc-contact">
        <div class="row">
          <div class="col-md-9">
            <div class="card mb-0" data-aos="zoom-in">
              <div class="h4 text-center title">Coordonnées</div>
              <div class="row">
                <div class="col-md-12">
                  <div class="card-body">
                    <p class="mb-0"><strong>Adresss </strong></p>
                    <p class="pb-2">Papara pk 36,200 coté montagne</p>
                    <p class="mb-0"><strong>Téléphone</strong></p>
                    <p class="pb-2">87.79.39.25</p>
                    <p class="mb-0"><strong>Email</strong></p>
                    <p>tematahotoa.tini@gmail.com</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div></div>
    </div>
    <script src="js/core/jquery.3.2.1.min.js"></script>
    <script src="js/core/popper.min.js"></script>
    <script src="js/core/bootstrap.min.js"></script>
    <script src="js/now-ui-kit.js?v=1.1.0"></script>
    <script src="js/aos.js"></script>
    <script src="scripts/main.js"></script>
  </body>
</html>